Subject: [AVT] updated RTP MIDI implementation guide I-D ...

From: John Lazzaro <[email-masked]>
Date: Sun, 1 Jun 2003 18:49:09 -0700

Hi everyone,

	Just sent in an updated (and renamed) "An Implementation Guide
for RTP MIDI" I-D off to [email-masked].  Comments are
welcome as always.  You can download a copy now from:

  http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-guide.txt

	Th document reflects side conversations at the San Francisco
IETF: the 50% of the previous I-D draft that offered generic guidance
about RTP has been deleted.

	What remains is MIDI-specific advice about how to packetize a
source into RTP, how to unpacketize RTP MIDI back into a high-quality
MIDI command stream, and how to send and receive recovery journals.

	I'd like to request WG Item status for the document, since I
believe that coders that don't read it might end up wasting a lot of
time re-discovering or reverse-engineering core algorithms.

	I would think the re-badged document would be ready for Last
Call in parallel with the normative RTP MIDI payload format document.
I believe the document satisfies http://www.ietf.org/ID-nits.html.

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Tue, 3 Jun 2003 10:44:08 -0400

--> John Lazzaro <[email-masked]> writes:
...
> time re-discovering or reverse-engineering core algorithms.

Making this a working group draft, which can be submitted for informational
along with the payload format, seems like a reasonable request. Are there
any objections from the group?

Cheers,
-- 
Colin Perkins
[email-masked]